package com.hfkj.dao;

import org.apache.ibatis.annotations.Select;

import java.util.List;
import java.util.Map;

/**
 * mapper扩展类
 */
public interface BsOrderMapperExt {
    
    @Select(" select a.orderNo,a.timestampdiff " +
            " from (select order_no orderNo, TIMESTAMPDIFF(MINUTE,create_time,NOW()) timestampdiff from bs_order where order_status = 1) a " +
            " where a.timestampdiff > 10")
    List<Map<String,Object>> selectNeedCancelOrderList();

}
