package com.hfkj.openapi.model.request;

import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @className: RequestQueryDiscountListModel
 * @author: HuRui
 * @date: 2024/9/1
 **/
@Data
public class RequestQueryPkDiscountListModel {

    /**
     * appid
     */
    @NotBlank(message = "请求id必填项")
    private String reqId;

    /**
     * appid
     */
    @NotBlank(message = "appId必填项")
    private String appId;

    /**
     * 签名参数
     */
    @NotBlank(message = "签名必填项")
    private String sign;

}
