package com.hfkj.openapi.model.response;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.math.BigDecimal;

/**
 * 推送订单模型
 */
@Data
public class ResponseOrderPushModel {
    /**
     * 订单号
     */
    private String orderNo;
    /**
     * 渠道类型
     */
    private Integer channelType;

    /**
     * 渠道单号
     */
    private String channelOrderNo;
}
