package com.hfkj.openapi.model.response;

import lombok.Data;

import java.util.List;
import java.util.Map;

/**
 * @className: RequestQueryDiscountListModel
 * @author: HuRui
 * @date: 2024/9/1
 **/
@Data
public class ResponsePushDiscountPkModel {
    /**
     * 请求id
     */
    private String reqId;

    /**
     * appid
     */
    private String appId;

    /**
     * 优惠券编码列表
     */
    private List<Map<String,Object>> list;

    /**
     * 签名参数
     */
    private String sign;

}
