package com.hfkj.openapi.model.response;

import lombok.Data;

import java.util.Date;
import java.util.List;

/**
 * @className: RequestQueryDiscountListModel
 * @author: HuRui
 * @date: 2024/9/1
 **/
@Data
public class ResponseQueryPkDiscountByReqIdModel {

    /**
     * appid
     */
    private String reqId;

    /**
     * appid
     */
    private String appId;

    /**
     * 优惠券编号
     */
    private String discountPkNo;

    /**
     * 优惠券包库存代码
     */
    private Long discountPkStockCode;

    /**
     * 优惠券code列表
     */
    List<Object> codeList;

    /**
     * 签名参数
     */
    private String sign;

}
