package com.hfkj.openapi.model.response;

import lombok.Data;
import org.hibernate.validator.constraints.Range;

import javax.validation.constraints.NotBlank;
import java.util.Date;
import java.util.List;
import java.util.Map;

/**
 * @className: RequestQueryDiscountListModel
 * @author: HuRui
 * @date: 2024/9/1
 **/
@Data
public class ResponseQueryPkDiscountModel {

    /**
     * appid
     */
    private String reqId;

    /**
     * appid
     */
    private String appId;

    /**
     * 优惠券编号
     */
    private String discountPkNo;

    /**
     * 优惠券名称
     */
    private String discountPkName;

    /**
     * 结束时间
     */
    private Date endTime;

    /**
     * 优惠券列表
     */
    List<Object> discountList;

    /**
     * 签名参数
     */
    private String sign;

}
