package com.hfkj.service.merchant;

import com.hfkj.entity.BsMerchantAccountRecord;

import java.util.List;
import java.util.Map;

/**
 * @className: BsMerchantAccountRecordService
 * @author: HuRui
 * @date: 2024/7/2
 **/
public interface BsMerchantAccountRecordService {

    /**
     * 创建
     * @param data
     */
    void create(BsMerchantAccountRecord data);

    /**
     * 查询详情
     * @param id
     * @return
     */
    BsMerchantAccountRecord getDetail(Long id);

    /**
     * 查询列表
     * @param param
     * @return
     */
    List<BsMerchantAccountRecord> getList(Map<String,Object> param);
}


