package com.hfkj.dao;

import com.hfkj.entity.BsAgentApiParam;
import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;

import java.util.List;

/**
 * mapper扩展类
 */
public interface BsAgentApiParamMapperExt {
    @Select("select " +
            " id," +
            " agent_id agentId," +
            " app_id appId," +
            " app_secret appSecret," +
            " mer_info_notify merInfoNotify," +
            " order_refund_notify orderRefundNotify" +
            " from bs_agent_api_param " +
            " where agent_id in (select agent_id from bs_agent_mer where mer_no = #{gasNo} and `status` = 1 GROUP BY agent_id)")
    List<BsAgentApiParam> selectParamListByGasNo(@Param("gasNo") String gasNo);
}
