package com.hfkj.model;

import com.hfkj.entity.BsDiscountUser;
import lombok.Data;

import java.util.List;

/**
 * 领取优惠券包返回参数
 * @className: receiveDiscountPk
 * @author: HuRui
 * @date: 2025/1/13
 **/
@Data
public class ReceiveDiscountPkModel {

    /**
     * 用户手机号
     */
    private String phone;

    /**
     * 优惠券包编码
     */
    private String discountPkNo;

    /**
     * 优惠券包库存id
     */
    private Long discountPkStockCode;
    /**
     * 用户优惠券
     */
    private List<BsDiscountUser> discountUserList;
}
