package com.hfkj.model.order;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

/**
 * 导出油站订单模型
 * @className: ExportGasOrderModel
 * @author: HuRui
 * @date: 2022/9/20
 **/
@Data
public class ExportGasOrderReceiptModel {

    @ColumnWidth(20)
    @ExcelProperty("交易单号")
    private String orderNo;

    @ColumnWidth(30)
    @ExcelProperty("加油站")
    private String merName;

    @ColumnWidth(20)
    @ExcelProperty("油号")
    private String oilNo;

    @ColumnWidth(30)
    @ExcelProperty("开票公司")
    private String companyName;

    @ColumnWidth(25)
    @ExcelProperty("开票税号")
    private String taxNo;

    @ColumnWidth(25)
    @ExcelProperty("开票金额")
    private BigDecimal amount;

    @ColumnWidth(25)
    @ExcelProperty("联系电话")
    private String contactsPhone;

    @ColumnWidth(25)
    @ExcelProperty("邮箱")
    private String email;;

    @ColumnWidth(25)
    @ExcelProperty("申请时间")
    private Date createTime;

    @ColumnWidth(20)
    @ExcelProperty("开票状态")
    private String status;

}
