package com.hfkj.openapi.model.request;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.math.BigDecimal;

/**
 * 推送订单模型
 */
@Data
public class RequestOrderDetailModel {

    @NotBlank(message = "appId必填项")
    private String appId;

    @NotNull(message =  "订单号必填项")
    private String orderNo;

    @NotBlank(message = "签名必填项")
    private String sign;

}
