package com.hfkj.service.gas;

import com.hfkj.entity.BsGasChannelPriceWeek;
import com.hfkj.sysenum.merchant.MerchantSourceTypeEnum;

import java.util.List;
import java.util.Map;

/**
 * @className: BsGasChannelPriceWeekService
 * @author: HuRui
 * @date: 2025/3/11
 **/
public interface BsGasChannelPriceWeekService {

    /**
     * 编辑数据
     * @param data
     */
    void editData(BsGasChannelPriceWeek data);

    /**
     * 查询详情
     * @param sourceType
     * @param oilNo
     * @return
     */
    BsGasChannelPriceWeek getDetail(MerchantSourceTypeEnum sourceType,Integer weeks,String oilNo);

    /**
     * 查询详情
     * @param id
     * @return
     */
    BsGasChannelPriceWeek getDetail(Long id);

    /**
     * 查询列表
     * @param param
     * @return
     */
    List<BsGasChannelPriceWeek> getList(Map<String,Object> param);

}
